# Generated by Django 2.1.4 on 2020-11-13 10:11

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('grade', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='section',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('secname', models.CharField(max_length=20)),
                ('Grade', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='Grade', to='grade.Grade')),
            ],
        ),
    ]
